#wrapper {

}

html body.slideshow-preview, html body.slideshow-preview > #wrapper {
  padding: 0!important;
  margin: 0!important
}

html body > .module.slideshow.full-width {
  width: 100%!important;
  max-width: 100%!important;
  padding: 0!important;
  margin: 0!important;
}
.slider a {
  display: block;
  outline: none;
}
.slider a:focus {
  outline: none;
}
.slider .slick-slide {
  overflow: hidden;
}
.slider .slick-list {
  outline: none !important;
}
.slider .slick-slide {
  outline: none;
}
.slider .slick-slide:focus {
  outline: none;
}
.slider .slick-next:before,
.slider .slick-prev:before {
  content: '';
}
.slider .slick-slide p{padding:0px;margin:0px;}
.slider1 {
  position: relative;
  width: auto;
}
.slider1 .slick-next,
.slider1 .slick-prev {
  height: 100%;
  width: 30px;
  opacity: 0.5;
}
.slider1 .slick-next:hover,
.slider1 .slick-prev:hover {
  opacity: 1;
}
.slider1 .slick-prev {
  background: url('/images/slider1-prev.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 23px;
  left: 0;
}
.slider1 .slick-next {
  background: url('/images/slider1-next.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 23px;
  right: 0;
}
.slider1 .slick-list {
  margin: auto 32px;
}
.slider1 .slick-slide {
  margin: 15px;
  overflow: hidden;
}
.slider2 .topslider .slick-slide {
  text-align: center;
  padding-bottom: 10px;
  position: relative;
  cursor: pointer;
}
.slider2 .topslider .slick-slide.slick-current .indicator {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: auto auto auto -3px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
}
.slider2 .bottomslider .slick-slide {
  border-top: solid 8px #000;
  border-bottom: 1px solid #000;
}
.slider2 .topslider .slick-slide.blue.slick-current,
.slider2 .topslider .slick-slide.blue:hover {
  color: #0E5EA9;
}
.slider2 .topslider .slick-slide.blue.slick-current .indicator {
  border-bottom: 5px solid #0E5EA9;
}
.slider2 .bottomslider .slick-slide.blue {
  border-top: 8px solid #0E5EA9;
  border-bottom: 1px solid #0E5EA9;
}
.slider2 .topslider .slick-slide.aqua.slick-current,
.slider2 .topslider .slick-slide.aqua:hover {
  color: #008DA7;
}
.slider2 .topslider .slick-slide.aqua.slick-current .indicator {
  border-bottom: 5px solid #008DA7;
}
.slider2 .bottomslider .slick-slide.aqua {
  border-top: 8px solid #008DA7;
  border-bottom: 1px solid #008DA7;
}
.slider2 .topslider .slick-slide.orange.slick-current,
.slider2 .topslider .slick-slide.orange:hover {
  color: #E86D2E;
}
.slider2 .topslider .slick-slide.orange.slick-current .indicator {
  border-bottom: 5px solid #E86D2E;
}
.slider2 .bottomslider .slick-slide.orange {
  border-top: 8px solid #E86D2E;
  border-bottom: 1px solid #E86D2E;
}
.slider2 .topslider .slick-slide.purple.slick-current,
.slider2 .topslider .slick-slide.purple:hover {
  color: #8B6DA2;
}
.slider2 .topslider .slick-slide.purple.slick-current .indicator {
  border-bottom: 5px solid #8B6DA2;
}
.slider2 .bottomslider .slick-slide.purple {
  border-top: 8px solid #8B6DA2;
  border-bottom: 1px solid #8B6DA2;
}
.slider2 .topslider .slick-slide.green.slick-current,
.slider2 .topslider .slick-slide.green:hover {
  color: #5F9539;
}
.slider2 .topslider .slick-slide.green.slick-current .indicator {
  border-bottom: 5px solid #5F9539;
}
.slider2 .bottomslider .slick-slide.green {
  border-top: 8px solid #5F9539;
  border-bottom: 1px solid #5F9539;
}
.slider3 .topslider {
  z-index: 1;
  position: relative;
}
.slider3 .topslider .slick-list {
  margin: 0 30px;
}
.slider3 .topslider .slick-next,
.slider3 .topslider .slick-prev {
  height: 30px;
  width: 30px;
  bottom: 10px;
  top: auto;
}
.slider3 .topslider .slick-prev {
  background: url('/images/slider3-prev.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 23px;
  left: 0;
}
.slider3 .topslider .slick-next {
  background: url('/images/slider3-next.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 23px;
  right: 0;
}
.slider3 .topslider .slick-slide {
  text-align: center;
  font-weight: bold;
  color: #AAA;
  position: relative;
  padding-bottom: 60px;
  cursor: pointer;
}
.slider3 .topslider .slick-slide .indicator {
  position: absolute;
  bottom: 32px;
  left: 50%;
  margin-left: -8px;
  border: solid 2px #FFF;
  border-radius: 50%;
  height: 16px;
  width: 16px;
  background: #AAA;
  margin: auto;
}
.slider3 .topslider .slick-slide.slick-current {
  color: #85A5BC;
  font-size: 1.2em;
}
.slider3 .topslider .slick-slide.slick-current .indicator {
  margin-left: -11px;
  bottom: 28px;
  height: 22px;
  width: 22px;
  background: #85A5BC;
}
.slider3 .topslider .slick-slide.slick-current .timeline-arrow {
  background: url('/images/slider3-timeline-arrow.png');
  height: 27px;
  width: 20px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -10px;
}
.slider3 .track {
  height: 7px;
  margin: -44px 30px 35px;
  background: #3297a1;
  background: -moz-linear-gradient(left, #3297a1 1%, #d4ee81 100%);
  background: -webkit-linear-gradient(left, #3297a1 1%, #d4ee81 100%);
  background: linear-gradient(to right, #3297a1 1%, #d4ee81 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3297a1', endColorstr='#d4ee81', GradientType=1);
}
.slider3 .bottomslider {
  padding: 15px 25px;
  border: 2px solid #d7d7d7;
  border-radius: 10px;
  margin: 10px;
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}

.slider3 .bottomslider .slick-slide{display:table;}
.slider3 .bottomslider .slick-slide img{display:table-cell; vertical-align:middle; margin:0px auto;}
.slider3 .bottomslider .slick-slide p{display:table-cell; vertical-align:middle; text-align:left; font-size:16px; color:rgb(110,110,110);}


.slider4 .topslider {
  z-index: 1;
  position: relative;
}
.slider4 .topslider .slick-list {
  margin: 0 30px;
}
.slider4 .topslider .slick-next,
.slider4 .topslider .slick-prev {
  height: 30px;
  width: 30px;
  bottom: 6px;
  top: auto;
  font-size: 0;
}
.slider4 .topslider .slick-prev {
  background: url('/images/slider4-prev.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 26px 33px;
  left: 0;
}
.slider4 .topslider .slick-next {
  background: url('/images/slider4-next.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 26px 33px;
  right: 0;
}
.slider4 .topslider .slick-slide {
  text-align: center;
  font-weight: bold;
  color: #000;
  position: relative;
  padding-bottom: 60px;
  cursor: pointer;
}
.slider4 .topslider .slick-slide .indicator {
  position: absolute;
  left: 50%;
  border: solid 2px #FFF;
  border-radius: 50%;
  margin-left: -11px;
  bottom: 28px;
  height: 22px;
  width: 22px;
  background: #000;
}
.slider4 .topslider .slick-slide.slick-current {
  color: #777;
  font-size: 1.2em;
}
.slider4 .topslider .slick-slide.slick-current .timeline-arrow {
  background: url('/images/slider4-timeline-arrow.png');
  height: 27px;
  width: 20px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -10px;
}
.slider4 .track {
  height: 2px;
  margin: -39px 30px 35px;
  background: #DDD;
}
.slider4 .bottomslider {
  padding: 15px 25px;
  border: 2px solid #000;
  border-radius: 10px;
  margin: 10px;
  background-color: #FFF;
}



/* SLIDER 5 */
.slider5 {
  position: relative;
  width: auto;
  border:2px solid #c9dab4;
}
.slider5 .slick-next,
.slider5 .slick-prev {
  height: 100%;
  width: 30px;
  opacity: 0.5;
}
.slider5 .slick-next:hover,
.slider5 .slick-prev:hover {
  opacity: 1;
}
.slider5 .slick-prev {
  background: url('/images/slider1-prev.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 23px;
  left: 0;
}
.slider5 .slick-next {
  background: url('/images/slider1-next.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13px 23px;
  right: 0;
}
.slider5 .slick-list {
  margin: auto 32px;
}
.slider5 .slick-slide {
  margin: 0px;
  overflow: hidden;
	height:100%;
	padding:15px 15px 15px 150px;

  /*background-image:url(../images/smart-fact-ppw.png);*/
  	background-repeat:no-repeat;
  	background-position:45px 23px;
  	background-size:75px;

}

.slide.two-columns > .content {
  padding: 100px 20px;
}

.slide.two-columns > .content .wrapper {
  display: flex;
  flex-flow: wrap;
  padding: 50px 0
}

.slide.two-columns > .content .wrapper > div {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.slide.two-columns > .content .wrapper > div.content {
  align-items: center;
}

.slide.two-columns > .content .wrapper > div.content img {
  min-width: 300px;
  max-width: 100%;
  height: auto;
}

.slide.two-columns > .content .wrapper > div.titles h1, .not-first-slider .slide.two-columns > .content .wrapper > div.titles h2 {
  font-size: 52px;
  font-weight: 400;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.not-first-slider .slide.two-columns > .content .wrapper > div.titles h2 {
  font-size: 42px;
}

.slide.two-columns > .content .wrapper > div.titles h2, .not-first-slider .slide.two-columns > .content .wrapper > div.titles h3 {
  font-size: 30px;
  font-weight: 400;
  margin-top: 0;
  text-transform: none;
}

.not-first-slider .slide.two-columns > .content .wrapper > div.titles h3 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 0;
  text-transform: none;
}

.slide.video-background video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.slider .slide.video-background {
  align-items: flex-end;
}

.slider .slide.video-background > .content {
  padding-bottom: 50px
}

.slider10 .slide.image-caption .caption {
  background: black;
  color: white;
  margin-top: 0;
  font-size: 14px;
  text-transform: none;
  line-height: 1.2;
  padding: 15px 20px
}

.slider10 .slide.image-caption .caption p {
  color: white;
  margin-top: 10px
}

.slider10 .slide.image-caption .caption p:first-child {
  margin-top: 0
}

.slider10 .slide.image-caption:not(.slick-current) .caption {
  width: 75%;
  margin: 0 auto
}

.slider10 .slide .graphic {
  position: relative;
}

.slider10 .slide .graphic .btn-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slider11 {
  height: calc(100vh - 200px);
  max-height: 800px;
}

.slider11 .slick-list {
  height: 100%
}

.slider11 .slick-track {
  height: 100%
}

.slider11 .slide {
  display: flex;
  flex-flow: wrap;
  height: 100%;
}

.slider11 .slide .left {
  flex: 1;
  position: relative;

}
.slider11 .slide .left .titles {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
  width: 100%;
  padding: 20px 40px;
}

.slider11 .slide .left .titles > * {
  color: white;
  font-style: normal;
  text-transform: none;
}

.slider11 .slide.dark .left .titles > * {
  color: #000;
}

.slider11 .slide .left .titles h1, .slider11 .slide .left .titles h2 {
  font-size: 38px;
  margin: 0
}
.slider11 .slide .left .titles h3 {
  font-size: 30px;
  margin-top: 30px;
  line-height: 1.5em
}

.slider11 .slide .left .graphic .image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.slider11 .slide .left:hover .graphic .image {
  zoom: 1.2
}

.slider11 .slide .left .graphic {
  width: 100%;
  height: 100%;
  overflow: hidden
}

.slider11 .slide .left .graphic .image {
  width: 100%;
  height: 100%;
}

.slider11 .slide .right {
  width: 40%;
  max-width: 600px;
  min-width: 320px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px
}

.slider11 .slide .right .content * {
  font-style: normal;
  text-transform: none;
}

.slider11 .slide .right .content h2, .slider11 .slide .right .content h3 {
  font-size: 38px;
  margin-bottom: 20px
}

.slider11 .slide .right .content p {
  font-size: 21px;
  line-height: 1.5em
}

.slider11 .slide .right .content a {
  display: inline-block;
  padding: 10px 40px;
  margin: 20px 0;
  background: #000;
  color: white;
  cursor: pointer;
  text-decoration: none

}

.slider11 .dots {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 20;
  padding: 0 20px!important;
}

.slider11 .dots > * {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background: white;
  margin: 10px 10px;
  cursor: pointer;
  opacity: 0.5;
  text-indent: -999999px
}

.slider11 .slide.dark .dots > * {
  background: #000
}

.slider11 .dots .active, .slider11 .dots .slick-active {
  opacity: 1
}

.slider12 {
  position: relative
}

.slider12 > .slider {
  margin-bottom: 0;
}

.slider12 .slider-nav {
  position: absolute;
  z-index: 10;
  bottom: 80px;
  width: 100%;
}


.slider12 .slider-nav .wrapper {
  width: 100%;
}

.slider12 .slider-nav .wrapper > * {
  position: absolute;
  color: white;
  left: 20px;
  text-transform: none;
  max-width: calc(50% - 40px)
}

.slider12 .slider-nav .wrapper > *:hover {
  color: #13449d
}

.slider12 .slider-nav .prev:hover:after {
  background-image: url(/images/icon_prev_blue.svg);
}

.slider12 .slider-nav .next:hover:after {
  background-image: url(/images/icon_next_blue.svg)
}

.slider12 .slider-nav .next {
  left: auto;
  right: 20px;
  text-align: right;
}

.slider12 .slider-nav .next:after {
  content: "";
  display: block;
  width: 100%;
  height: 10px;
  background: url(/images/icon_next.svg) no-repeat right center;
  background-size: contain;
}

.slider12 .slider-nav .prev:after {
  content: "";
  display: block;
  width: 100%;
  height: 10px;
  background: url(/images/icon_prev.svg) no-repeat left center;
  background-size: contain;
}



.slider12 .content .titles, .slider12 .content .content {
  width: 50%
}

.slider12 .content .content {
  font-size: 26px;
  line-height: 1.3;
  margin-top: 20px;
  color: white;
}

.slider12 .content .content p {
  opacity: 1
}

.slider12 .content .content a, .slider8 .btn {
  display: inline-block;
  padding: 12px 30px;
  border: 2px solid white;
  text-transform: uppercase;
  font-size: 18px;
  background: rgba(0,0,0,0.3);
  margin-top: 40px;
  color: white;
  transition: all 1s ease;
}

.slider12 .content .content a:hover, .slider8 .btn:hover {
  color: black;
  background: white;
}

.slider12:after {
  content: "";
  display: block;
  height: 150px;
  width: 100%;
  position: absolute;
  left: 0;
  z-index: 5;
  bottom: 0;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
}

.no-gradient .slider12:after {
  display: none
}

.slider12 .slide > .content {
  opacity: 0;
  transition: all 2s ease;
}
@keyframes fadeIn {
  0% {
    opacity: 0
  }
  50% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
.slider12 .slide.slick-current > .content {
 /* opacity: 1;
  transition: fadeIn 5s ease;*/
  animation: fadeIn 4s;
  opacity: 1
}

.slider12.centered .slide .content, .slider12 .slide.centered .content {
  text-align: center
}

.slider12.centered .slide > .content > .wrapper, .slider12 .slide.centered > .content > .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.neorest-slider .slider {
  position: relative;
  min-height: calc(100vh - 300px);
  overflow: hidden;
}

.neorest-slider .slide:not(.current):not(.next):not(.prev) {
  opacity: 0;
  z-index: 0;
}

.neorest-slider .slider .slide {
  position: absolute;
  width: 15%;
  height: 87px;
  top: 50%;
  left: 0px;
  right: auto;
  transform: translateY(-50%);
  opacity: 0;
}

.neorest-slider .slider .slide.prev {
  left: max(-5%, -60px);
}

.neorest-slider .slider .slide.prev .arrow {
  padding-left: 40px;
  width: calc(100% + 40px);
}


.neorest-slider .slider .slide.current,
.neorest-slider .slider .slide.was-current,
.neorest-slider .slider .slide.animate {
  transition: all 1s ease;
}

.neorest-slider .slider .slide.prepare {
  transition: none!important;
  opacity: 0!important;
  width: 100%;
  height: 100%;
}

.neorest-slider .slider .slide.prepare.from-right {
  left: 100%!important;
  right: -100%!important;
}

.neorest-slider .slider .slide.prepare.from-left {
  left: -100%!important;
}

.neorest-slider  .slider .slide.current {
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.neorest-slider .slide.next,
.neorest-slider .slide.prev {
  cursor: pointer;
  z-index: 100;
  opacity: 1;
  top: 50%;
  transform: translateY(-50%);
  height: 87px;
}

.neorest-slider .slide.to-next {
  left: 100%;
  display: none;
}

.neorest-slider .slide.to-prev {
  left: -20%;
  display: none;
}

.neorest-slider  .slider .slide.current.from-right {

}

.neorest-slider .slide .main-image img,
.neorest-slider .slide .shadow-image img {
  transition: all 1s ease;
}

.neorest-slider .slide .content,
.neorest-slider .slide .letters,
.neorest-slider .slide .shadow-image,
.neorest-slider .slide.current .arrow {
  display: none;
  opacity: 0;
}

.neorest-slider .slide .content h2,
.neorest-slider .slide .content h3,
.neorest-slider .slide .letters {
  display: none;
  position: absolute;
  opacity: 0;
  transition: margin-left 1s ease, opacity 2s ease;
}

.neorest-slider .slide .content h2 {
  margin-left: -100%;
}

.neorest-slider .slide .content h3 {
  margin-left: -50%;
}

.neorest-slider .slide .letters {
  margin-left: -15%;
}

.neorest-slider .slide.current .content h2,
.neorest-slider .slide.current .content h3,
.neorest-slider .slide.current .letters {
  display: block;
  opacity: 1;
  margin-left: 0px;
  position: relative;
}


.neorest-slider .slide.nexts:not(.prev):not(.next),
.neorest-slider .slide.prevs:not(.prev):not(.next)
{
  transition: none;
}


.neorest-slider .slide.nexts:not(.prev):not(.next) {
  left: 100%
}

.neorest-slider .slide.prevs:not(.prev):not(.next) {
  left: -15%
}

.neorest-slider .slide.prev {
  display: block;
  opacity: 1;
  animation-name: preving;
  animation-duration: 1s;
}


.neorest-slider .slide.next {
  display: block;
  right: 0;
  left: 85%!important;
}

.neorest-slider .slide .letters {
  text-align: center;
  color: white;
  font-size: min(calc(100vh - 150px), 50vw);
  line-height: min(calc(100vh - 250px), calc(min(50vw, 160px) - 100px));
  font-weight: 600;
  opacity: .3!important;
}

.neorest-slider .slide.has-more-letters .letters {
  font-size: min(calc(100vh - 300px), 30vw);
  line-height: min(calc(100vh - 400px), calc(30vw - 100px));
}

.neorest-slider .slide > .content {
  width: 70%!important;
  max-width: 1000px!important;
  position: absolute!important;
  left: 50%!important;
  top: 50%!important;
  transform: translate(-50%, -50%)!important;
  color: #272727!important;
  z-index: 20;
  text-align: left;

}

.neorest-slider .slide > .content h2 {
  font-size: 48px;
  line-height: 1;
  margin: 0px;
  font-weight: 400;
  text-align: left;
}

.neorest-slider .slide > .content h3 {
  font-size: 160px;
  font-weight: 400;
  line-height: 0.8;
  margin: 0;
  text-align: left;
  text-indent: -10px;
}

.neorest-slider .slide.has-more-letters > .content h3 {
  font-size: 120px;
}

.neorest-slider .slide > .content a {
  text-transform: none;
  font-size: 21px;
  margin-top: 20px;
  display: inline-block;
  color: #13449d;
  position: relative;
  z-index: 0;
  padding-right: 88px;

}

.neorest-slider .slide > .content a:before {
  content: "";
  display: block;
  height: 20px;
  width: 60px;
  background: url(/images/icon_arrowright-blue.png) no-repeat right 15px center;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2
}

.neorest-slider .slide > .content a:hover:before {
  background-image: url(/images/icon_arrowright-white.png)/**/
}

.neorest-slider .slide > .content a:after {
  content: "";
  display: block;
  width: 37px;
  height: 37px;
  border: 1px solid #13449d;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  transition: all .5s ease;
}

.neorest-slider .slide > .content a:hover:after {
  background: #13449d;
  width: 85px;
  height: 85px;
  right: -27px;
  opacity: .4
}


.neorest-slider .slide.prev .main-image:after {
  content: "";
  display: block;
  clear: both
}

.neorest-slider .slide.prev .main-image {
  position: relative;
  width: 100%;
}

.neorest-slider .slide.prev .main-image img {
  width: 100%
  /*position: absolute;
  left: -18%;
  bottom: 10px*/
}

.neorest-slider .slide .arrow {
  font-size: 16px;
  color: #13449d;
  text-align: left;
  position: absolute;
  z-index: 20;
  left: 15%;
  clear: both;
  line-height: 1
}

.neorest-slider .slide.next .arrow {
  text-align: right;
  right: 15%;
  left: auto
}

.neorest-slider .slide .arrow:after {
  content: "";
  display: block;
  height: 5px;
  background-size: auto 100%;
  background-repeat: no-repeat;
  margin-top: 5px;
}

.neorest-slider .slide.prev .arrow:after {
  background-image: url(/images/icon_prev_blue.svg);
  background-position: bottom left
}

.neorest-slider .slide.next .arrow:after {
  background-image: url(/images/icon_next_blue.svg);
  background-position: bottom right
}

.neorest-slider .slide.current .content,
.neorest-slider .slide.current .letters,
.neorest-slider .slide.current .shadow-image {
  display: block;
  opacity: 1
}


.neorest-slider  .slider .slide.from-right {
  right: 0;
}

.neorest-slider  .slider .slide.current .main-image,
.neorest-slider  .slider .slide.current .shadow-image {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0
}

.neorest-slider  .slider .slide.current .main-image {
  z-index: 5
}

.neorest-slider  .slider .slide.current .main-image img,
.neorest-slider  .slider .slide.current .shadow-image img
{
  max-height: 100%;
}
.marquee-slider { padding: 0;}
.marquee-slider .slider { display: block; width: calc(100% + 24px + max(0, calc((100vw - 1425px) / 2)))!important; overflow: hidden!important; position: relative; }
.marquee-slider .slider .group { display: flex; flex-flow: wrap; }
.marquee-slider.initialized .slider .inner { display: flex; position: absolute; left: 0; }

.step-slider .arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
  text-transform: uppercase;
  color: #13449D;
  font-size: 18px;
  font-style: normal;
  cursor: pointer;
  padding-bottom: 10px;
  background-repeat: no-repeat;
  background-size: auto 8px;
  background-position: bottom left;
}
.step-slider .arrow.prev { left: 40px; background-image: url(/images/arrow-left.svg) }
.step-slider .arrow.next { right: 40px; background-image: url(/images/arrow-right.svg); background-position: bottom right; }
.step-slider .arrow .img {width: 60px; height: 60px; background-repeat: no-repeat; background-size: cover; background-position: center center; border-radius: 100%; margin: 0 auto; }
.step-slider .inner { position: relative; min-height: 20vw; display: flex; align-items: center; z-index: 0 }
.step-slider .inner .image { position: absolute; width: calc(20vw + 200px); height: 20vw; z-index: 99; bottom: 0; right: 100px; background: url(/images/step-slider-shadow-small.png) no-repeat bottom right; padding-right: 200px; background-size: contain  }
.step-slider .inner .image img { display: block; width: 20vw; height: 20vw; border-radius: 100%; overflow: hidden; border: 10px solid white }
.step-slider .inner .content { text-transform: none; font-style: normal; max-width: calc(100% - (25vw + 250px)); padding-left: 150px; }
.step-slider .inner .content h2 { margin-bottom: 10px; text-transform: none }
.step-slider .inner .content .description { font-size: 18px; line-height: 1.6 }
.step-slider .inner .title { position: absolute; z-index: -1; font-size: 25vw; top: 50%; left: 50%; transform: translate(-50%, -50%); text-transform: uppercase; color: white; opacity: .5; white-space: nowrap; font-style: normal; font-weight: 800; letter-spacing: -5px }


  /* Mobile Content Optional */
.bottomslider .slick-slide .mobilecontent{display:none;}

@media all and (max-width: 1200px){
  .neorest-slider .slide .letters {
    /*font-size: min(calc(100vh - 350px), calc(100vw - 100px));*/
  }
  .neorest-slider .slide>.content h2 {
    font-size: 38px
  }
  .neorest-slider .slide>.content h3 {
    font-size: 120px;
  }
  .neorest-slider .slide>.content a {
    font-size: 18px
  }
  .neorest-slider .slide .arrow {
    font-size: 14px;
    line-height: 1
  }
}


@media all and (max-width: 960px){
  .slider11 {
    height: auto;
    max-height: initial;
  }

  .slider11 .slide {
    flex-direction: column;

  }

  .slider11 .slide .left {
    height: calc(100vh - 300px);
    min-height: 500px;
  }

  .slider11 .slide .right {
    width: 100%;
    max-width: 100%;
  }

  .slider11 .slide .titles {
    width: 100%;
    padding: 20px;
  }

  .slider11 .slide .left .titles h1, .slider11 .slide .left .titles h2 {
    font-size: 35px;
    margin: 0
  }
  .slider11 .slide .left .titles h3 {
    font-size: 25px;
    margin-top: 30px
  }

  .slider11 .slide .right .content h2, .slider11 .slide .right .content h3 {
    font-size: 35px;
    margin-bottom: 20px
  }

  .slider11 .slide .right .content p {
    font-size: 18px
  }

  .step-slider .inner .image { width: 250px; height: 135px; padding-right: 60px }
  .step-slider .inner .image img { width: 135px; height: 135px }
  .step-slider .inner .content { max-width: calc(100% - 360px); }


}

@media all and (max-width: 800px) {
  .neorest-slider .slider .slide.prev .main-image,
  .neorest-slider .slider .slide.next .main-image {
    display: none
  }

  .neorest-slider .slider .slide.prev, .neorest-slider .slider .slide.next {
    height: 50px;
    width: 50px;
    transition: none;
    border: 1px solid white;
    border-radius: 100%;
    background-size:  auto 25px;
    background-repeat: no-repeat;
    background-position: center center;
  }

  .neorest-slider .slider .slide.prev .arrow,
  .neorest-slider .slider .slide.next .arrow {
    display: none;
  }

  .neorest-slider .slider .slide.prev {
    bottom: 0px;
    left: initial!important;
    top:auto;
    transform: none;
    right: 65px;
    background-image: url(/images/chevron-left-solid-white.svg)
  }

  .neorest-slider .slider .slide.next {
    bottom: 0px;
    left: initial!important;
    top: initial;
    transform: none;
    right: 0!important;
    background-image: url(/images/chevron-right-solid-white.svg)
  }
  .step-slider .inner { padding: 0 100px; height: auto; flex-direction: column; justify-content: center; align-items: center }
  .step-slider .inner .image {position: relative; order: 0; bottom: unset; right: unset; transform: translateX(35px); margin-bottom: 20px }
  .step-slider .inner .content { order: 1; padding: 0; max-width: 100%; }
  .step-slider .arrow.prev {left: 0}
  .step-slider .arrow.next {right: 0}
}

@media all and (max-width:768px) {
  .bottomslider .slick-slide.hasmobilecontent .desktopcontent {
    display: none;
  }

  .bottomslider .slick-slide.hasmobilecontent .mobilecontent {
    display: block;
  }

  .slide.two-columns > .content .wrapper > div {
    width: 100%;
    text-align: center
  }

  .slide.two-columns > .content .wrapper {
    display: block
  }
  .slide.two-columns > .content .wrapper > div.titles h2 {
    margin-bottom: 64px
  }
}

@media all and (max-width: 640px){
  .slide.two-columns > .content .wrapper > div.titles h1 {
    font-size: 42px;
  }
  .not-first-slider .slide.two-columns > .content .wrapper > div.titles h2 {
    font-size: 32px;
  }
  .slide.two-columns > .content .wrapper > div.titles h2 {
    font-size: 28px
  }
  .not-first-slider .slide.two-columns > .content .wrapper > div.titles h3 {
    font-size: 18px
  }

  .slider12 .content .titles, .slider12 .content .content {
    width: 100%
  }
  .slider12 .content .content {
    font-size: 21px;
  }

}

@media all and (max-width: 460px){
  .neorest-slider .slide.has-more-letters > .content {
    width: 80%!important
  }
  .step-slider { padding-bottom: 100px; }
  .step-slider .arrow {bottom: 0px; top: unset; transform: none; }
  .step-slider .inner { padding: 0}
}

@media all and (max-width: 320px){
  .slide.two-columns > .content .wrapper > div.titles h1, .not-first-slider .slide.two-columns > .content .wrapper > div.titles h2 {
    font-size: 32px;
  }
  .slide.two-columns > .content .wrapper > div.titles h2, .not-first-slider .slide.two-columns > .content .wrapper > div.titles h3 {
    font-size: 18px
  }

  body .module.slider, body .module.slideshow {
    width: 100%;
    max-width: 100%;
    padding: 0!important;
  }

  body a.m-btn-video {
    display: inline
  }

}
